﻿@charset "UTF-8";
/* --- CSS Document by Codify Design Studio - codifydesign.com --- */

body {
	margin: 0px;
	font-size: 12px;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}

h1 {
	color: #F9F9F9;
	font-size: 24px;
	font-weight: bold;
	margin-top: 10px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 15px;
	float: left;
		
}
h2 {
	color: #F9F9F9;
	font-size: 24px;
	font-weight: bold;
	margin-top: 10px;
	margin-right: 0px;
	margin-left: 20px;
	margin-bottom: 15px;
	padding-top: 20px;
}

h3 {
	color: #F9F9F9;
	font-size: 24px;
	font-weight: bold;
	margin-top: 10px;
	margin-right: 20px;
	margin-left: 20px;
	margin-bottom: 15px;
	padding-top: 20px;
	text-align: right;
}
	
p {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
	
}

a          {
	cursor: pointer;
	text-decoration: none;
	color: #907b5e;
	font-weight: bold;
}
a:visited  {
	color: #907b5e;
}
a:hover    {
	color: #FFFFFF;
	text-decoration: underline;
	padding-left: auto;
	padding-right: auto;
}






/* BACKGROUND */
.fotoatras {
	position: fixed;
	z-index: -9999;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: auto;
	opacity: 0.8;
	background-image: url(imagenes/16.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	
	}

/* ENCABEZADO */

.encabezado {
	width: 1020px;
	margin-left: auto;
	margin-right: auto;
	height: 215px;
	background-color: #2E2618;
}



.toplogo {
	padding-top: 15px;
	width: 254px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 21px;
}




.topnavigationgroup {
		width: 1020px;
	margin-left: auto;
	margin-right: auto;

}
.topnavigationgroup ul {
	margin: 0px;
}

/* GALERIA */

.container {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}

	.carrusel {
	width: 900px;
	height: 450px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 10px;
}


.fadein { 
	position:relative;
	height:450px;
	width:900px;
} 
.fadein img {
	position: absolute;
	left: 0;
	top: 0;
}

.fadein2 { 
	position:relative;
	height:150px;
	width:280px;
} 
.fadein2 img {
	position: absolute;
	left: 0;
	top: 0;
}

.fadein3 { 
	position:relative;
	height:150px;
	width:280px;
} 
.fadein3 img {
	position: absolute;
	left: 0;
	top: 0;
}
/* TEXTO */
.contexto {
	width: 780px;
	margin-right: auto;
	margin-left: auto;
	color: #907B5E;
	background-color: #2E2618;
	font-size: large;
	text-align: justify;
	font-weight: normal;
	font-style: normal;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	padding-top: 40px;
	padding-bottom: 40px;
	padding-right: 60px;
	padding-left: 60px;
	margin-top: 10px;
}

/* BLOQUES */

.content {
	width: 1020px;
	margin-right: auto;
	margin-left: auto;
	
}

.contentleft {
	width: 286.6px;
	padding-top: 20px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	float: left;
	clear: none;
	margin-top: 10px;
	background-color: #2E2618;
	margin-left: 10px;
	}


.dentro {
	width: 280px;
	margin-right: auto;
	margin-left: auto;
	color: #907B5E;
	background-color: #2E2618;
	border-top: 1px solid #907b5e;
	clear: both;
	margin-top: 15px;
}

.dentrofoto {
	width: 280px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
}

.dentrotexto {
	width: 280px;
	margin-top: 30px;
	margin-right: auto;
	margin-left: auto;
	color: #907B5E;
	background-color: #2E2618;
	margin-top: 30px;
	font-size: large;
	text-align: justify;
	clear: both;
}

.contentsugerencias {
	width: 900px;
	color: #907B5E;
	background-color: #2E2618;
	margin-top: 10px;
	font-size: medium;
	text-align: justify;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	margin-left: auto;
	margin-right: auto;
	height: auto;
}

.fotoizquierda {
	width: 300px;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
	float: left;
	
}

.fotoderecha {
	width: 300px;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
	float: right;
	
}

.textoizquierda {
	width: 425px;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
	float: left;
	font-size: large;
	line-height: 40px;

}

.textoderecha {
	width: 425px;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
	float: right;
	font-size: large;
	line-height: 40px;



}
.precio {
	width: 850px;
	margin-top: 5px;
	margin-left: 25px;
	margin-right: 25px;
	padding-bottom: 5px;
	font-weight: bold;
}

.content4 {
	margin-top: 30px;
	margin-bottom: 15px;
	text-align: justify;
	font-size: small;
	
}
/* CARTA */

.menucarta {
	margin-left: auto;
	margin-right: auto;
	padding-top: 20px;
	padding-bottom: 10px;
	text-align: center;
}

/* PIE */

.foot {
	width: 1020px;
	margin-right: auto;
	margin-left: auto;
	color: #907B5E;
	background-color: #2E2618;
	margin-top: 10px;
	font-size: medium;
	text-align: justify;
	font-weight: bold;
	font-style: normal;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	height: 60px;
}

.footleft {
	width: 475px;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
	float: left;
	
}

.footright {
	width: 325px;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-right: 20px;
	float: right;
	text-align: right;
	
}
.facebook {
	width: 30px;
	float: right;
	height: 30px;
	margin-top: 15px;
	margin-right: 20px;
	margin-left: 20px;
}

/* GALERIAS */

div.jMyCarousel  {   
	margin-top: 10px; 
	height: 68px !important;
	}
	
div.jMyCarousel .prev  {   
	background: url('imagenes/left.png') center center no-repeat; 
	width:47px; 
	height:61px; 
	border:0px; 
	}
	
div.jMyCarousel .next  {   
	background: url('imagenes/right.png') center center no-repeat; 
	width:40px; 
	height:61px; 
	border:0px; 
	}
	
div.jMyCarousel ul li   {   
	margin:0px; 
	line-height:0px; 
	padding:0px; 
	}
	
div.jMyCarousel ul li a  {   
	display:block; 
	}
	
div.jMyCarousel ul li img   {   
	display:block; 
	border:0px; 
	margin: 0px 5px 0px;
	}
	
#contenido_galeria {   
	position: relative; 
	height: 450px;
	width: 900px;
	}
#contenido_galeria img  {   
	float: left;
	height: 450px; 
	width: 900px;
	}
